Closed Bug 1066987 Opened 10 years ago Closed 9 years ago

[e10s] autopager add-on doesn't work

Categories

(Firefox :: Extension Compatibility, defect)

35 Branch
x86_64
Windows 7
defect
Not set
normal

Tracking

()

RESOLVED WONTFIX
Tracking Status
e10s + ---

People

(Reporter: rodrigozeh, Unassigned)

References

Details

(Keywords: addon-compat)

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20140913030206

Steps to reproduce:

1. Install add-on https://addons.mozilla.org/pt-br/firefox/addon/autopager/
2. Go to http://www.engadget.com/
3. Right-click on the page and choose Auto Pager -> search rules online
3. Select the rule created by "Naga Srinivas Alapati" and close the tab
4. Click on the desktop notification or go to the engadget tab and reload
5. Scroll until the bottom


Actual results:

Nothing happens


Expected results:

Next page should be loaded below the current page
Component: Untriaged → Extension Compatibility
tracking-e10s: --- → +
The developer has been notified through AMO.
Summary: e10s autopager add-on doesn't work → [e10s] autopager add-on doesn't work
Telemetry is reporting that this addon regularly throws at AutopagerCOMP.js ln 572
The add-on was marked as incompatible with Firefox 36 and above (for other reasons), and it doesn't look like it will be updated. The developer can always submit a compatible version in the future, but in the meantime there's nothing to do here.
Status: UNCONFIRMED → RESOLVED
Closed: 9 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.